Composer

Install Drush 8 using Composer

Submitted by Stijn Stroobants on Wed, 09/02/2015 - 20:24

Installing Drush for developing Drupal-site is a must-have for each developer.

Drush is a command line scripting interface for Drupal. By using a lot of useful commands, you can interact with code like modules, themes, profiles.
You can run update.php, execute sql-queries, clear the cache and a lot more!

Since we can get started now with developing Drupal 8 sites it's necessary to have Drush 8 installed. Drush 8 is compatible with Drupal 6, 7 and 8.
Drush 8 needs PHP 5.4.5 or higher to be installed.